package com.tomas.ht_mast.ListData;

public class ItemMaster_list {
    String item_code, item_name, location,control_unit;

    public ItemMaster_list(String item_code, String item_name, String location, String control_unit) {
        this.item_code = item_code;
        this.item_name = item_name;
        this.location = location;
        this.control_unit = control_unit;
    }

    public String getItem_code() {
        return item_code;
    }

    public void setItem_code(String item_code) {
        this.item_code = item_code;
    }

    public String getItem_name() {
        return item_name;
    }

    public void setItem_name(String item_name) {
        this.item_name = item_name;
    }

    public String getLocation() {
        return location;
    }

    public void setLocation(String location) {
        this.location = location;
    }

    public String getControl_unit() {
        return control_unit;
    }

    public void setControl_unit(String control_unit) {
        this.control_unit = control_unit;
    }
}
